@font-face {
  font-family: 'takin';
  src: url('../fonts/IRANSans-UltraLight-web.eot?#') format('eot'),
       url('../fonts/IRANSans-UltraLight-web.woff') format('woff'),
	   url('../fonts/IRANSans-UltraLight-web.woff2') format('woff2'),
       url('../fonts/IRANSans-UltraLight-web.ttf') format('truetype');
}

body{
	direction:rtl;
	text-align:right;
	font-family: takin,tahoma,arial;
	color: #303334;
}
a{
	color: #8be14d;
}
a:hover{
	text-decoration: none;
    color: #a1e14d;
}
.padding-left{
	padding-left: 0;
}
header{
	 padding: 11px 0 0px 0;
}
header .col-md{
    direction: ltr;
}
.social i{
	background: #dfe0e0;
    color: #fff;
    font-size: 13px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    line-height: 26px;
    text-align: center;
}
.social i:hover{
	 color: #000;
}
.address{
	color: #999a9b;
    font-size: 12px;
    margin-left: 20px;
	display: inline-block;
	direction: rtl !important;
}
.address i{
	padding-left: 5px;
}
.address a{
	color: #999a9b;
}
.address a:hover{
	color: #8be14d;
	text-decoration: none;
}
.navbar-nav{
	direction: rtl;
    padding: 0;
	margin: 0;
}
.menu{
	direction: ltr;
	margin-top: 42px;
}
.navbar-nav li ul{
	display: none;
	position: absolute;
    top: 63px;
    right: -56px;
    width: 227px;
    padding: 10px 0 10px;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	z-index: 999;
	font-size: 13px;
	border: 0;
    border-radius: 0;
    margin: 0;
    text-align: right;
}
.navbar-nav li:hover ul{
	display: block;
	position: absolute;
    top: 63px;
    right: -56px;
    width: 227px;
    padding: 10px 0 10px;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}
.navbar-nav li:hover ul li ul{
	display: none;
	right: 227px;
    top: 0px;
	position: absolute;
	 width: 227px;
    padding: 10px 0 10px;
    background: #303334;
	font-size: 13px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}
.navbar-nav li ul li:hover ul{
	display: block;
}
.navbar-nav li{
	list-style: none;
}
.navbar-nav li a{
	color: #000;
}
.navbar-nav li:hover ul li ul a{
	color: #fff !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	display: block;
}
.navbar-nav li:hover ul li ul a:hover{
	background: #727677 !important;
	color: #8be14d !important;
}
.navbar-nav li:hover ul li ul{
	padding: 0;
}
.navbar-nav > li.active > a {
    color: #8be14d;
}
.navbar-nav > li > a:hover {
    color: #8be14d;
}
.navbar-nav > li {
    position: relative;
}
.navbar-nav > li > a {
    font-size: 15px;
    font-weight: bold;
    color: #303334;
    display: block;
    padding: 0px 20px !important;
	margin-bottom: 40px !important;
}
.navbar-nav ul > li > a:hover{
	color: #8be14d;
}
.navbar-expand-lg{
	padding: 0;
}
.logo{
    font-size: 30px;
}
.logo a{
     color: #303334; 
}
#slide{
	position: relative;
}
#slide img{
	width: 100%;
}
.mytextbox h3{
    font-size: 38px;
	margin-bottom: 60px;
}
.mytextbox p{
     font-size: 14px;
	line-height: 30px;
	text-align: justify;
	direction: rtl;
}

.mytextbox{
	padding: 123px 0px 102px 147px;
}


.mytextbox2 h3{
    font-size: 38px;
	margin-bottom: 60px;
}
.mytextbox2 p{
     font-size: 14px;
	line-height: 30px;
	text-align: justify;
	direction: rtl;
}

.mytextbox2{
	padding: 123px 147px 102px 0;
}

.titrslide h2{
	 color: #fff;
     font-size: 38px;
    line-height: 97px;
}
.titrslide{
    position: absolute;
    text-align: center;
    width: 100%;
    top:40%;
}
.titrslide a{
	background: #8be14d;
    padding: 23px 89px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    margin-top: 26px;
}
.titrslide a:hover{
	color:#303334;
}
.imgbox{
	width: 50%;
}
.rtl{
	direction: rtl;
}
.ltr{
	direction: ltr;
}

.more{
    padding: 18px 43px 18px 43px;
    background: #a1e14d;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin: 62px 0 0 5px;
	 font-weight: bold;
	}
.more:hover{
	color: #303334;
}
#bluesec{
	padding: 165px 0 182px;
	color: #fff;
	background-image: radial-gradient(center center, circle cover, #72c3f6, #4da1e1);
    background-image: -o-radial-gradient(center center, circle cover, #72c3f6, #4da1e1);
    background-image: -ms-radial-gradient(center center, circle cover, #72c3f6, #4da1e1);
    background-image: -moz-radial-gradient(center center, circle cover, #72c3f6, #4da1e1);
    background-image: -webkit-radial-gradient(center center, circle cover, #72c3f6, #4da1e1);
}
#bluesec h3{
	 color: #fff;
     font-size: 38px;
    font-weight: bold;
	margin-bottom: 50px;
}
#bluesec p{
	 line-height: 35px;
    color: #d2f0ff;
	text-align: justify;
}
#contentsec1{
	background: url(../images/img1.jpg) top left no-repeat;
	background-size: 50% !important;
}
.hidden{
	display: none;
	padding: 0;
}
@media (max-width: 769px){

	.mytextbox2{
		padding: 7%;
	}
	.mytextbox{
		padding: 7%;
	}
	.nivo-caption h2{
	    font-size:2rem !important;
	}
	.mytextbox h3 {
        text-align: center;
        font-size: 2rem;
        margin:1rem 0;
    }
    .mytextbox2 h3 {
        text-align: center;
        font-size: 2rem;
        margin:1rem 0;
    }
}
#contentsec2{
	background: url(../images/img2.jpg) top right no-repeat;
	background-size: 50% !important;
	direction: ltr;
}
#contentsec3{
	background: url(../images/img3.jpg) top left no-repeat;
	background-size: 50% !important;
}
#contentsec2 .box-content{
    padding: 123px 147px 102px 0px;
}
#events{
    padding: 159px 0 188px;
	    background-image: radial-gradient(center center, circle cover, #c6f468, #a1e14d);
    background-image: -o-radial-gradient(center center, circle cover, #c6f468, #a1e14d);
    background-image: -ms-radial-gradient(center center, circle cover, #c6f468, #a1e14d);
    background-image: -moz-radial-gradient(center center, circle cover, #c6f468, #a1e14d);
    background-image: -webkit-radial-gradient(center center, circle cover, #c6f468, #a1e14d);
}
#events h3{
	 color: #fff;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 50px;
}
#events h4{
	margin-top: 36px;
}
#events a{
	 color: #fff;
    font-size: 18px;
    font-weight: bold;
}
#events a:hover{
	color: #303334;
}
#events p{
	margin-top: 14px;
    color: #fff;
    font-size: 13px;
    line-height: 29px;
    text-align: justify;
}
#events .more{
	background: #fff;
    color: #303334;
}
#events .more:hover{
	color: #a1e14d;
}
#banner{
	background: url(../images/banner.jpg) no-repeat top center fixed;
	padding: 167px 0 194px;
}
#banner strong{
	margin-top: 46px;
    display: block;
    color: #fff;
}
#banner strong:hover{
    color: #a1e14d;
}
#banner p{
	margin-top: 14px;
    font-weight: 300;
    color: #fff;
    font-size: 13px;
    line-height: 30px;
}
#banner .col{
	text-align: center;
}
#article{
	padding: 165px 0 187px;
}
#article h3 {
	color: #303334;
    font-size: 38px;
    font-weight: bold;
    margin-bottom: 50px;
}
.articleblock strong{
	margin-top: 36px;
	 margin-bottom: 13px;
	display: block;
	color: #303334;
}
.articleblock strong:hover{
	color:#8be14d;
}
.articleblock p{
     color: #727677;
    font-size: 13px;
    line-height: 28px;
    text-align: justify;
}
.articleblock .more {
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
    font-weight: bold;
	 color: #303334;
	background: none;
	padding: 0;
}
.articleblock .more:hover{
	color:#8be14d;
}
footer{
	padding: 169px 0 130px;
	background: #dfe0e0;
	color: #727677;
	font-size: 12px;
    line-height: 25px;
}
footer h6{
	font-size: 20px;
    font-weight: bold;
    color: #303334;
	margin-bottom: 37px;
}
footer p {
    color: #727677;
}
footer i{
    color: #a1e14d;
	font-size: 23px;
	float: right;
	margin-left: 35px;
}
footer address p{
    margin: 0 0 0 40px;
    float: right;
}
footer a{
	color: #727677;
}
footer ul{
	line-height: 30px;
}
#copy{
    background: #1e283a;
    color: #fff;
    padding: 20px 10px;
	font-size: 13px;
}
#copy a{
	color: #fff;
}
#copy a:hover{
	color: #a1e14d;
}

@media (max-width: 768px){
	.address {
		display: block;
		margin-bottom: 11px;
	}
	header .col-md{
		text-align: center;
	}
	.social{
		margin-top: 10px;
		text-align: center;
	}
	.social i {
		margin-left: 5px;
	}
	.logo {
    	text-align: center;
	}
	.menu {
    	direction: rtl;
	}
	.titrslide a {
    	padding: 7px 33px;
    	font-size: 13px;
    	margin-top: 7px;
	}
	.titrslide h2 {
    	color: #fff;
    	font-size: 13px;
    	line-height: 0px;
	}
	.more {
		font-size: 11px;
		margin: 23px 0 0 5px;
	}
	.box-content h3 {
		font-size: 30px;
		margin-bottom: 20px;
	}
	#contentsec2 {
		direction: rtl;
	}
	#contentsec2 .box-content {
    	padding: 20px;
	}
	#bluesec {
    	padding: 33px 0 50px;
		font-size: 13px;
	}
	#bluesec h3 {
		font-size: 26px;
		margin-bottom: 17px;
	}
	#events {
    	padding: 24px 0 80px;
		text-align: center;
	}
	#events h3 {
		font-size: 26px;
		margin-bottom: 17px;
	}
	#banner {
    	padding: 59px 0 106px;
		text-align: center;
	}
	#article {
		padding: 30px 0 6px;
		text-align: center;
	}	
	#article h3 {
		font-size: 26px;
		margin-bottom: 17px;
	}
	#article .more {
		margin-top: 0;
		margin-bottom: 20px;
	}	
	footer {
    	padding: 38px 0 57px;
	}
	footer h6 {
    	margin-bottom: 24px;
	}
	#copy {
		font-size: 11px;
	}
	#copy .col-md{
		text-align: right !important;
    	margin-top: 5px;
	}
	.navbar-expand-lg{
		display: none;
	}
	#banner .row .col-md {
    	margin-top: 45px;
	}
	#banner strong {
    	margin-top: 20px;
	}
}

.f-nav {
    z-index: 9999;
    position: fixed;
    top: 0px;
    width: 100%;
	background: #fff;
    border-bottom: 1px solid #727677;
    margin-top: 0px;
	padding-top: 20px; 
}
#banner .row .col-md{
	text-align: center;
}


/*menu mobile*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 32px 16px 8px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    color: #818181 !important;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.menu-mobile{
	display: none;
}

/*/menu mobile*/

@media (max-width: 768px){
	.menu-mobile{
		display: block;
		 height: 56px;
    	padding: 10px 0 0 15px;
		 text-align: left;
    	direction: ltr;
		background: #FFF;
    	color: #000;
		-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
		box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
		z-index: 99999991;
	}
}

#slidepage{
	background: url(../images/slidepage.jpg) no-repeat;
	background-size: cover;
	min-height: 350px;
	margin-bottom: 20px;
}
.breadcrumb {
    padding: 10px 15px 0 10px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 8px;
	font-size: 13px;
}
.breadcrumb span{
    padding:0;
}
#contentpage{
    padding: 20px 0 90px;
}
#contentpage p{
	color: #999a9b;
    line-height: 38px;
    font-size: 12px;
    text-align: justify;
    padding-left: 40px;
}
.block p,
.block li,
.block a{
	 color: #fff !important;
    line-height: 28px !important;
    font-size: 12px !important;
    text-align: justify !important;
}
.block h3{
	margin-bottom: 20px;
    font-size: 16px;
}
.sidebar{
	background: #a1e14d;
    color: #fff;
    padding: 20px;
	border-radius: 6px;
}
.sidebar address p{
    float: right;
}
.block i{
    margin-left: 10px;
    float: right;
}
#slidepage{
    position: relative;
}
#slidepage h1{
    position: absolute;
    top: 50%;
    right: 50%;
    color: #fff;
    font-weight: bold;
    display: block;
    text-align: center;
}
.titlepage {
    border-bottom: 3px solid #8be14d;
    color: #303334;
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 17px;
    float: right;
}
@media (max-width: 768px){
    
    #slidepage h1{
            right: 33%;
            font-size: 25px;
    }
    #contentpage p{
         padding-left: 0px;
    }
}
.circle{
     border-radius: 50%;
    background: #a1e14d;
    width: 12px;
    height: 12px;
    margin: 37px 0 10px -10px;
    display: block;
     float:right;
}
.img-article{
     padding-right: 40px;
    float:left;
}
.content-article-detail{
        line-height: 34px;
    font-size: 15px;
    text-align: justify;
}
.keys a{
    font-size: 10px;
    padding: 7px;
    margin-left: 5px;
    margin-top: 13px;
    display: inline-block;
    border: solid 1px #8be14d;
    border-radius: 4px;
}
.keys a:hover{
    background: #8be14d;
    color:#fff;
}
.pro-title{
    font-size: 16px;
    margin: 13px 0 77px;
    border-top: solid 1px #CCC;
    text-align: center;
    padding-top: 8px;
    
}